uuid: 0acc632e-da09-4c0f-98ca-bd6e16366677
langcode: en
status: true
dependencies:
  module:
    - video_embed_field
id: config_sync.module.video_embed_field
snapshotSet: config_sync
extensionType: module
extensionName: video_embed_field
items: {  }
